@charset "utf-8";
.videogallery {
	width:100%;
	zoom:1;
}
.videogallery span{ display:block; }
.videogallery a{
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	position:relative;
	vertical-align:top;
	margin:3px;
	width:526px;
	font-family:Trebuchet,Tahoma,Arial,sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	opacity:0.87;
}
.videogallery a.videolb{display:none}
.videogallery a img{
	display:block;
	border:none;
	margin:0;
}
.videogallery a:hover{
	opacity:1;
}
/* the overlayed element */
div#voverlay {
	
	/* growing background image */
	background-image:url(/skin/videolb/white.png);
	
	/* dimensions after the growing animation finishes  */
	width:640px;
	height:480px;
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:38px 21px 21px 21px;
}

/* default close button positioned on upper right corner */
div#voverlay .close {
	background-image:url(/skin/videolb/close.png);
	position:absolute;
	right:12px;
	top:7px;
	cursor:pointer;
	height:17px;
	width:17px;
}

div#vcontainer{
	left:0;
	top:0;
	width:100%;
	height:100%;	
	background:url(/skin/videolb/loading.gif) no-repeat 50% 50%;
}
